Subject: Re: [lojban] xu

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 24 Aug 2000 01:55:28 GMT

> >i u'i doi maikl xu la'e di'u cmima lei do kusru selsku
>
>We use
>{xu} initially a whole lot to make a sentence a question, but that's
>because it attaches to the {.i} and thus to the sentence as a whole. Or am
>I misreading the parse here?

Yes, you're right. I just didn't want the {u'i} to be inside
the question. I actually do that a lot, using an attitudinal
before {xu}. I suppose I should have said:

i u'i doi maikl i xu la'e di'u cmima lei do kusru selsku

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com